package math.matrix;

public class Matrix05 {
    public static void main(String[] args) {
        Matrix matrix = new Matrix(3, 3);
        try {
            matrix.setToIdentity();
        } catch (MatrixException e) {
            e.printStackTrace();
        }
        matrix.printToConsole();
    }
}
